Issue #6929 has been updated by drbrain (Eric Hodel).


I think this is good overall.

No change should be necessary for extconf.rb or ext/ripper/tools as they are not included in ext/.document, can you check it?

----------------------------------------
Bug #6929: Documentation for Ripper
https://bugs.ruby-lang.org/issues/6929#change-29091

Author: zzak (Zachary Scott)
Status: Open
Priority: Normal
Assignee: drbrain (Eric Hodel)
Category: DOC
Target version: 2.0.0
ruby -v: 2.0.0


I've added a patch to improve the documentation for the standard library Ripper.

As always, feedback welcome.


-- 
http://bugs.ruby-lang.org/